/*
 *    Copyright (c) Yaron Keren 1994-1996. All rights reserved.
 */
#include "file_23.h"
#ifdef MATLAB_MEX_FILE
extern "C" {
#include "mex.h"
}
M Matrix2M(const Matrix& l_287);
void M2Matrix(const M& X, Matrix & l_287);
#endif 
